## mhz 0.0~git20230617.11aac23

=== debian/changelog ===
mhz (0.0~git20230617.11aac23-2) unstable; urgency=medium

  * Add smoke autopkgtest

 -- Benjamin Drung <bdrung@debian.org>  Tue, 24 Oct 2023 13:48:12 +0200

mhz (0.0~git20230617.11aac23-1) unstable; urgency=medium

  * Initial release. (Closes: #1054458)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 24 Oct 2023 03:18:24 +0200
