## mhz 0.0~git20240131.d84a678

=== Makefile ===
CC         := gcc
CFLAGS     := -O3 -Wall -fomit-frame-pointer

all: mhz

mhz: %: %.o
	$(CC) $(LDFLAGS) -o $@ $^

%.o: %.c
	$(CC) $(CFLAGS) $(INCLUDE) -o $@ -c $<

clean:
	rm -f mhz *.o *~
