=== debian/changelog ===
mhz (0.0~git20240131.d84a678-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:56:00 +1100

mhz (0.0~git20240131.d84a678-1) unstable; urgency=medium

  * New upstream snapshot
  * Update year in debian/copyright

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 22:49:49 +0100
