=== debian/control ===
Source: mhz
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/wtarreau/mhz
Vcs-Browser: https://salsa.debian.org/debian/mhz
Vcs-Git: https://salsa.debian.org/debian/mhz.git

Package: mhz
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: CPU frequency measurement utility
 This tool measures real CPU clockspeeds. This is helpful on platforms where
 cpufreq support is not available (yet) or where the clockspeed values returned
 by the kernel cannot be relied. This applies to platforms where vendors are
 cheating, where weird clockspeed capping occurs for unknown reasons or where
 actual clockspeeds are set via jumpers while the clockspeeds available to the
 kernel are derived from device-tree (DT) entries.
