=== debian/tests/control ===
Test-Command: mhz
Depends: mhz
Restrictions: superficial
Features: test-name=smoke-test
