## mhz 1.0.0

=== debian/changelog ===
mhz (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Add man page
  * Bump Standards-Version to 4.7.2
  * Update year in copyright

 -- Benjamin Drung <bdrung@debian.org>  Sun, 27 Jul 2025 00:46:02 +0200
