=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: mhz
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
+Maintainer: Benjamin Drung <bdrung@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), asciidoctor
+Standards-Version: 4.7.2
 Homepage: https://github.com/wtarreau/mhz
 Vcs-Browser: https://salsa.debian.org/debian/mhz
 Vcs-Git: https://salsa.debian.org/debian/mhz.git
