=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,4 @@
 
 override_dh_auto_build:
 	dh_auto_build -- CFLAGS="$(CPPFLAGS) $(CFLAGS)"
+	asciidoctor -b manpage mhz.1.adoc
